CVE Vulnerabilities

CVE-2015-4238

Published: Jul 02, 2015 | Modified: Jan 21, 2020
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:L/Au:S/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

The SNMP implementation in Cisco Adaptive Security Appliance (ASA) Software 8.4(7) and 8.6(1.2) allows remote authenticated users to cause a denial of service (device reload) by sending many SNMP requests during a time of high network traffic, aka Bug ID CSCul02601.

Affected Software

Name Vendor Start Version End Version
Adaptive_security_appliance_software Cisco 8.4(7) 8.4(7)
Adaptive_security_appliance_software Cisco 8.6(1.2) 8.6(1.2)

References